{
  "id": "a1-136-golurk",
  "name": "Golurk",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 136,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_001360_00_GOLOOG_U.webp",
  "image_file": "a1/136-golurk.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/136/golurk/",
  "hp": 140,
  "pokemon_type": "psychic",
  "stage": "stage_1",
  "evolves_from": "Golett",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Double Lariat",
      "cost": [
        "psychic",
        "psychic",
        "colorless",
        "colorless"
      ],
      "damage": 100,
      "damage_modifier": "+",
      "effect_text": "Flip 2 coins. This attack does 100 damage for each heads.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "darkness",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 4,
  "flavor_text": null,
  "illustrator": "match"
}